.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}
header.header-v3 {
    background: none;
}
.img-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px;
    object-fit: cover;
    z-index: 1;
}
.banner .logo {
    position: absolute;
    top: 21px;
    left: 21px;
    z-index: 2;
}
.banner .text {
    z-index: 3;
    position: absolute;
    top: 29px;
    left: 120px;
}
.header-slideshow {
    content: "";
    display: block;
    width: 360px;
    height: 120px;
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
    animation: slide-header 12s infinite;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 0;
}
@keyframes slide-header {
    0%   { background-image: url('/sites/default/files/other/1.png'); }
    33.33%  { background-image: url('/sites/default/files/other/2.png'); }
    66.66%  { background-image: url('/sites/default/files/other/3.png'); }
    100%   { background-image: url('/sites/default/files/other/1.png'); }
}
/*Fix menu mobile*/
@media (max-width: 991px) {
    .gva-offcanvas-inner .gva-navigation .gva_menu > li ul.menu.sub-menu {
        display: block;
    }
	.gva-offcanvas-inner .gva-navigation .gva_menu li a .icaret {
        display:none;
	}
}
/*Hình header mobile*/
@keyframes slide-headerr {
	0% { background-image: url('/sites/default/files/other/hinh1.png'); }
 	33.33% { background-image: url('/sites/default/files/other/hinh2.png'); }
 	66.66% { background-image: url('/sites/default/files/other/hinh3.png'); }
 	100% { background-image: url('/sites/default/files/other/hinh1.png'); }
}

@media (max-width: 1180px) {
	.header-slideshow {
    	width: 100% !important;
        height: 80px !important;
		margin: 2px;
		background-size: cover;
        display: none;
    }
	header.header-v3 {
    animation: slide-headerr 12s infinite;
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
	background-size: 100% 70%;
   }
	.img-background {
    display: none;
}
	.banner .text {
    left: 55px;
	top: 15px;
}
	.banner .logo {
    left: 10px;
}
}